Page MenuHomePhabricator

Add WMDE-leszek to the ldap/nda group
Closed, ResolvedPublic

Description

I am a software developer at WMDE. I would like to access logstash.

I go by WMDE-leszek as a LDAP user name.

AFAIK I have already signed the required NDA.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2018, 11:02 AM

Hi Leszek, I think there's a separate NDA you sign for this access, not the L2 one.

@RStallman-legalteam Can you check to see if he has that NDA on file, or make it happen?
@WMDE-leszek Can you give Rachel your email address so she can invite you to sign the NDA, if needed?

@ArielGlenn thanks!
that would be: leszek dot manicki at wikimedia dot de

Hello all,
Yes, we have an NDA on file for Leszek. Thanks!

Mentioned in SAL (#wikimedia-operations) [2018-05-25T20:33:49Z] <mutante> LDAP: added user wmde-leszek to group 'nda' (T195358)

Dzahn closed this task as Resolved.May 25 2018, 8:34 PM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

done!

[terbium:~] $ sudo ldaplist -l group nda | grep wmde
member: uid=lucaswerkmeister-wmde,ou=people,dc=wikimedia,dc=org
member: uid=wmde-fisch,ou=people,dc=wikimedia,dc=org
member: uid=wmde-leszek,ou=people,dc=wikimedia,dc=org

Vvjjkkii renamed this task from Add WMDE-leszek to the ldap/nda group to pgcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ArielGlenn renamed this task from pgcaaaaaaa to Add WMDE-leszek to the ldap/nda group .Jul 1 2018, 12:45 PM
ArielGlenn closed this task as Resolved.
ArielGlenn raised the priority of this task from High to Needs Triage.
ArielGlenn assigned this task to Dzahn.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added a subscriber: Aklapper.